body {    
    background-image: url('../img/logo_fondo.png');
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: bottom right;
}
table,td,th {
    border-style: solid;
    border-width: 1px;
    border-color: darkblue;
}

td,th {
    padding: 0.25em; /* 4 px */
}

th {
    background-color: aliceblue;
}

/*color: #3A75C4;*/
h1 {
    color: darkblue;
    font-size: medium;
}

.resaltar {
    color: darkblue;
    font-weight: bold;
}

/* no usado */
.sinfondo {
    background-image: none;
    background-color: white;
}

/* para centrar en pantalla de móvil. 2 columnas */
.grid-container2 {
    display: inline-grid;
    grid-template-columns: auto auto;
    gap: 10px;
}

/* todo el ancho de la pantalla */
.ancho {
    width: 100%;
}

.centro2col {
    text-align: center;
    grid-column-start:1;
    grid-column-end:3;    
}

.izquierda2col {
    text-align: left;
    grid-column-start:1;
    grid-column-end:3;    
}

.derecha2col {
    text-align: right;
    grid-column-start:1;
    grid-column-end:3;    
}

.izquierda {    
    text-align: left;
}
.derecha {    
    text-align: right;
}
.centro {    
    text-align: center;
}

table.centrada {
    margin-left: auto; 
    margin-right: auto;
}

.letrainforme {
    font-size: 1em; /* tamaño normal */
}

@media print {
    .noimprimir {
        display: none;
    }
    .letrainforme {
        font-size: 3.4mm; /* para que quepa en 1 página */
    }
    body {
        background-image: none;
        background-color: white;
    }
}

.rojo {
    color: red;
}
.azul {
    color: blue;
}
.azuloscuro {
    color: darkblue;
}
.azuljomar {
    color: #3A75C4;
}